搜索结果

关于「gst-plugins-bad1.0」的相关数据
« 上一页 第 1 页 / 1 页 • 总计 8 条记录 下一页 »
AVD编号 漏洞名称 漏洞类型 披露时间 漏洞状态
AVD-2021-3185 freedesktop gst-plugins-bad 未进行输入大小检查的缓冲区拷贝(传统缓冲区溢出) 2021-01-27
AVD-2017-5848 GStreamer gst-plugins-bad gstmpegdemux.c gst_ps_demux_parse_psm PSM 拒绝服务漏洞 2017-02-10
AVD-2017-5843 GStreamer up to 1.10.2 UAF漏洞 2017-02-10
AVD-2016-9446 GStreamer vmnc Decoder 信息泄漏漏洞 2017-01-24
AVD-2016-9445 GStreamer vmnc Decoder 整数溢出漏洞 2017-01-24
AVD-2016-9809 GStreamer 至 1.10.1 gst_h264_parse_set_caps 越界读取漏洞 2017-01-14
AVD-2016-9812 GStreamer up to 1.10.1 gst_mpegts_section_new 拒绝服务漏洞 2017-01-14
AVD-2016-9813 GStreamer up to 1.10.1 mpegts Parser _parse_pat 拒绝服务漏洞 2017-01-14
« 上一页 第 1 页 / 1 页 • 总计 8 条记录 下一页 »